Bug 4406 - Смена группы меню
: Смена группы меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/solfege)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 16:30 by
Modified: 2006-02-17 16:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 16:30:51
Предлагается перенести в Applications/Edutainment, 
а не быть одиноким пакетом в Multimedia.
------- Comment #1 From 2004-06-18 17:15:12 -------
fixed in 2.0.5-alt2, thanks
------- Comment #2 From 2004-07-02 01:39:29 -------
Ну я же всегда всем даже строчку, которую надо вписать, приводил. :) 
Ну нет группы 
Applications/Edutainment/Education 
:( 
------- Comment #3 From 2004-07-03 23:30:36 -------
whoops.  solfege-2.0.5-alt3.
------- Comment #4 From 2004-07-24 17:14:43 -------
Все равно группа меню указана не верно! 
------- Comment #5 From 2006-02-09 00:58:29 -------
fixed in 3.0.4-alt5